=== debian/changelog ===
clipf (0.4-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #746696).
  * debian/compat:
      - Updated to level 9.
  * debian/control:
      - Updated to debhelper level 9.
      - Updated to Standards-version 3.9.8.
  * debian/copyright:
      - Updated to format 1.
  * debian/patches:
      - Created 10_fix-Makefile.patch.
      - Created 20_fix-spelling-man.patch.
  * debian/source:
      - Created format to 3.0 (quilt).

 -- Gustavo Soares de Lima <gustavo@logicus.com.br>  Sun, 25 Sep 2016 18:22:16 +0000

clipf (0.4-1) unstable; urgency=low

  * Initial release (Closes: #535266)

 -- Gaetano Paolone (bigpaul) <bigpaul@debian.org>  Thu, 25 Jun 2009 16:40:41 +0200
