=== debian/control ===
Source: clipf
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: http://code.google.com/p/clipf/

Package: clipf
Architecture: all
Depends: python, ${misc:Depends}
Description: command line minimalistic personal finance manager
 'clipf' is a minimalistic personal finance manager with command
 line interface, written on Python.
 .
 hierarchical list of income/expense items. Item defined
 by segmented item code like food.drink.beer. Tab-completion
 make it easy to enter even long item codes. Reporting by
 item groups on any level of hierarchy.
 .
 Track turnover and remains by several independent accounts.
 .
 Export reports to text files also features aliases for
 frequently used commands.
