=== debian/changelog ===
clipf (0.5-1) unstable; urgency=medium

  * New maintainer. (Closes: #746696).
  * New upstream release.
  * Merged debian/control fixes. (Closes: #684789).
  * Merged manpage spelling fixes. (Closes: #663668).
  * debian/control:
      - Updated to Standards-version 4.1.3.

 -- Adam Bilbrough <atsb@tutanota.de>  Thu, 01 Feb 2018 20:54:16 +0100
