=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: clipf
 Section: misc
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Homepage: http://code.google.com/p/clipf/
+Maintainer: Adam Bilbrough <atsb@tutanota.de>
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.3
+Homepage: https://gitlab.com/atsb/clipf
 
 Package: clipf
 Architecture: all
-Depends: python, ${misc:Depends}
+Depends: python3, ${misc:Depends}
 Description: command line minimalistic personal finance manager
  'clipf' is a minimalistic personal finance manager with command
  line interface, written on Python.
