## clipf 0.6

=== debian/changelog ===
clipf (0.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Updated to Standards-version 4.4.1.

 -- Adam Bilbrough <ats@atlas.cz>  Thu, 03 Oct 2019 21:13:25 +0100
