=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: clipf
 Section: misc
 Priority: optional
-Maintainer: Adam Bilbrough <atsb@tutanota.de>
+Maintainer: Adam Bilbrough <ats@atlas.cz>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.3
-Homepage: https://gitlab.com/atsb/clipf
+Standards-Version: 4.4.1
+Homepage: https://github.com/atsb/clipf
 
 Package: clipf
 Architecture: all
